DataONE API - Task #7839

Online documentation places synchronize in CNRead api
2016-06-30 17:35 - Robert Waltz

Status: New Start date: 2016-06-30
Priority: Normal Due date:

Assignee: Dave Vieglais % Done: 0%
Category: api_documentation Estimated time: 0.00 hour
Target version: CCl-2.3.2

Story Points:

Description
the synchronize method is defined in the CNCore Api in d1_common_java, and it really isn't a 'read’ operation.

History

#1 - 2016-06-30 17:35 - Robert Waltz

- Subject changed from Online documtation places synchronize in CNRead api to Online documentation places synchronize in CNRead api

#2 - 2016-12-21 09:04 - Dave Vieglais
- Target version changed from CCI-2.3.0 to CCI-2.3.2
